Subject: Trainer Candidate - Manish Yadav
From: Manish Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 29 May 2021 02:55:51 -0400

| | Tech Support Test

Name | Manish Yadav
E-mail | [email-masked]
Phone Number | (+91) 9811121681
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | gautam budh nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm payments bank | Senior associate | till date | 21000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-30 days

Please briefly describe your work experience specifically in training?

I prepared the standard operating procedures for Due diligence of Savings account, Current account & Corporate fastag accounts. Trained and managed fellow team-mates for more than 2 years and always clarified the issues or confusion related to the process.
Hence i have vide experience in training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In Paytm Payments Bank, an employee gets 15 Privilege leaves & 15 casual leaves yearly and as per HR policy he can take the leave whenever he want.
So, our process manager was Mr. Vikas kumar & he asked me to train the night shift members. Actually i am not familiar with night shifts but i agreed when he requested for it.
I agreed for the training of one week to team members but When the previous trainer listened that i am coming to train the members in place of him, he took the leave in first night and i did’t have notes and other tools from which training can be started,
. So i spent my night there. He did same on another night also and i got frustrated. I called my manager and told him about the situation.
He then called the trainer and asked to provide me notes, screen and other things.

This was the most difficult situation i faced while training a team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means resolving the issues our customer is facing.
Great customer service means resolving the issue on priority and once it gets resolves then asking the customer if he is satisfied with our services.
If he is satisfied then it’s okay,
If not than we must resolve customer issues/grievance again.

What according to you makes you a good candidate for this position?

1 - My experience of managing and training the teams for more than 2 years.

2 - I am a great listener. According to me trainer should listen to team members also, then only he will be able to find out how much one has learned after the session.

3 - Understanding the training module - I try to understand the training module, because i will be able to train the agents when all the confusion of myself would be cleared.

4 - Understanding the flow - My first question to myself always is that why i am doing this work ?from where does i am getting this work? what will happen when i will complete my work?
Where will the loop of leads or works will end ? Etc.

So by the answer of above questions everything become clear and one starts to work more efficiently.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |